Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.minecraft.src
Class TileEntityBeaconRenderer

    java.lang.Object
      net.minecraft.src.TileEntitySpecialRenderer
          net.minecraft.src.TileEntityBeaconRenderer

    public class TileEntityBeaconRenderer

extends TileEntitySpecialRenderer

Constructor Summary
`TileEntityBeaconRenderer()`

Method Summary
`void` | `renderTileEntityAt(TileEntity par1TileEntity, double par2, double par4, double par6, float par8)`
`void` | `renderTileEntityBeaconAt(TileEntityBeacon par1TileEntityBeacon, double par2, double par4, double par6, float par8)` Render a beacon tile entity.

Methods inherited from class net.minecraft.src.TileEntitySpecialRenderer
`getFontRenderer, onWorldChange, setTileEntityRenderer`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TileEntityBeaconRenderer

    public TileEntityBeaconRenderer()

Method Detail

### renderTileEntityBeaconAt

    public void renderTileEntityBeaconAt(TileEntityBeacon par1TileEntityBeacon,
                                         double par2,
                                         double par4,
                                         double par6,
                                         float par8)

  Render a beacon tile entity.

### renderTileEntityAt

    public void renderTileEntityAt(TileEntity par1TileEntity,
                                   double par2,
                                   double par4,
                                   double par6,
                                   float par8)

  Specified by:
    `renderTileEntityAt` in class `TileEntitySpecialRenderer`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD